
.rsslib
{
  font-family: Tahoma, Georgia, Arial;
  font-size:120%;
}

.rsslib ul
{
  margin-bottom:17px;
} 

.rsslib ul li
{
  		background:url(../images/arrow1.gif) no-repeat 0 6px;
		padding:0 0 0 12px;
		font-size:12px;
		/*text-transform:uppercase;*/
		margin-bottom:17px;
} 

.rsslib ul li a
{
color:#ec8c04;
font-size:13px;
font-weight:bold;
}
 
.rssdate, .rssdesc
{
  font-size: 120%;
}